# Generated by Django 4.0.4 on 2022-06-10 09:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("backend", "0004_parameter_record"),
    ]

    operations = [
        migrations.AddField(
            model_name="station",
            name="aquiferKind",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="kind",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="length",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="station",
            name="preventionZone",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="station",
            name="depth",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="station",
            name="strainerDepth",
            field=models.TextField(blank=True, null=True),
        ),
    ]
